{
	"icon": {
		"type": "element",
		"isRootNode": true,
		"name": "svg",
		"attributes": {
			"width": "100",
			"height": "24",
			"viewBox": "0 0 100 24",
			"fill": "none",
			"xmlns": "http://www.w3.org/2000/svg",
			"xmlns:xlink": "http://www.w3.org/1999/xlink"
		},
		"children": [
			{
				"type": "element",
				"name": "rect",
				"attributes": {
					"x": "2",
					"width": "96.8571",
					"height": "24",
					"fill": "url(#pattern0)"
				},
				"children": []
			},
			{
				"type": "element",
				"name": "defs",
				"attributes": {},
				"children": [
					{
						"type": "element",
						"name": "pattern",
						"attributes": {
							"id": "pattern0",
							"patternContentUnits": "objectBoundingBox",
							"width": "1",
							"height": "1"
						},
						"children": [
							{
								"type": "element",
								"name": "use",
								"attributes": {
									"xlink:href": "#image0_8587_60501",
									"transform": "scale(0.00442478 0.0178571)"
								},
								"children": []
							}
						]
					},
					{
						"type": "element",
						"name": "image",
						"attributes": {
							"id": "image0_8587_60501",
							"width": "226",
							"height": "56",
							"xlink:href": "data:image/png;base64,[encoded data, 12524 characters]"
						},
						"children": []
					}
				]
			}
		]
	},
	"name": "WxyyTextCn"
}